skin: Iapetus Blue
location: iapetusblue
credits: The Iapetus Blue skin was created by Matthew Williams, based on the Yorktown Blue skin. Edits are permissible provided the original credits remain intact. Combadge image by Yana Fynn of deviantArt.
version: 1.0
sections:
  -
    type: main
    preview: preview-main.jpg
  -
    type: wiki
    preview: preview-wiki.jpg
  -
    type: login
    preview: preview-login.jpg
  -
    type: admin
    preview: preview-admin.jpg